
/* Trigger for active application substitution. Must begin with %_ */
"%_activeApp" = "%_activeApp";

/* Trigger for adium build number substitution. Must begin with %_ */
"%_adiumbuild" = "%_adiumbuild";

/* Trigger for adium version substitution. Must begin with %_ */
"%_adiumversion" = "%_adiumversion";

/* Trigger for current Safari page substitution. Must begin with %_ */
"%_safari" = "%_safari";

/* Trigger for status message substitution. Must begin with %_ */
"%_statusMessage" = "%_statusMessage";

/* Trigger for Uptime substitution. Must begin with %_ */
"%_uptime" = "%_uptime";
"Active Application" = "使用中のアプリケーション";
"Adium Build" = "Adium のビルド";
"Adium Version" = "Adium のバージョン";
"Current Page in Safari" = "Safari で現在表示中のページ";

/* Script title for current status message substitution */
"My Status Message" = "状態メッセージ";
"Set" = "システム情報";

/* Script title which shows how long since the last reboot */
"Uptime" = "起動時間";
